var gvodserver=false;var gvodad2=false;
document.writeln('<scr'+'ipt src="http://js.getgvod.com/player/gvod.js" type="text/javascript" charset="gbk"></scr'+'ipt>');
function $Showhtml(){
	width2=document.body.clientWidth;
	if((width<width2-150)||width>width2){width=width2-150;};
	StrHtml='<scr'+'ipt type="text/javascript">';
	StrHtml+='var player = gvod_player();';
	StrHtml+='player.height = '+height+';';
	StrHtml+='player.width = '+width+';';
	StrHtml+='player.stickPage = "'+adsPage+'";';
	if(nextpath!="no"){
		StrHtml+='player.nextPage="'+nexturl+'";';
		StrHtml+='player.nextUrl="'+nextpath+'";';
	}
	StrHtml += 'player.title="'+urlname+'";';
	StrHtml += 'player.play("'+url+'");';
	StrHtml += '</script>';
	return (StrHtml);
}